
#ifndef TEXT_GAME_H
#define TEXT_GAME_H

#include <Spectre/Math/Vector2.h>
#include <Spectre/Input/InputListener.h>
#include <Spectre/Game.h>

class TextExample : public Game, public InputListener
{
protected :

	void init();

	void update(double dt);

	void render();
};

#endif /* TEXT_GAME_H*/